@import "Variable";

.App {

  header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    line-height: @header-height;
    background-color: @purple;
    text-align: center;
    outline: none;
    z-index: 1;

    svg {
      position: fixed;
      top: 5px;
      left: 10px;
      color: black;
      width: @icon-size;
      height: @icon-size;
      font-size: @icon-size;
    }

    h1 {
      margin: 0;
      color: white;
      line-height: @header-height;
      font-size: 24px;
    }
  }
}
